Jala Test

## Class jala.Test.ArgumentsException

    Object
       |
       +--jala.Test.Exception
             |
             +--jala.Test.ArgumentsException

class jala.Test.ArgumentsException
extends jala.Test.Exception

Instances of this exception are thrown whenever an assertion function is called with incorrect or insufficient arguments
Defined in Global/jala.Test.js

Constructor Summary
`jala.Test.ArgumentsException (<String> message)` Creates a new ArgumentsException instance

Constructor Detail

### jala.Test.ArgumentsException

    jala.Test.ArgumentsException(<String> message)

Creates a new ArgumentsException instance

Parameters:

`message` - The failure message

Returns:

A newly created ArgumentsException instance

Jala Test

Documentation generated by JSDoc on Tue Jan 8 15:50:17 2008